Documentation Index
Fetch the complete documentation index at: https://usenaive.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
GET /v1/formation — List all company formation requests.
Documentation Index
Fetch the complete documentation index at: https://usenaive.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.usenaive.ai/v1/formation \
-H "Authorization: Bearer nv_sk_live_..."
{
"formations": [
{
"id": "formation-uuid",
"entity_type": "LLC",
"state": "WY",
"status": "submitted",
"payment_status": "paid",
"doola_company_id": "doola-company-id",
"created_at": "2026-05-04T12:00:00.000Z"
}
]
}
curl https://api.usenaive.ai/v1/formation \
-H "Authorization: Bearer nv_sk_live_..."
{
"formations": [
{
"id": "formation-uuid",
"entity_type": "LLC",
"state": "WY",
"status": "submitted",
"payment_status": "paid",
"doola_company_id": "doola-company-id",
"created_at": "2026-05-04T12:00:00.000Z"
}
]
}